#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-GV5msm1yO1tHGr3u2AXP2r
key:                  classy-prelude-1.5.0-GV5msm1yO1tHGr3u2AXP2r
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  e5d36580133f1f8239cbb7407a3b48d2
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-GV5msm1yO1tHGr3u2AXP2r
depends:
    async-2.2.3-6cp1PlFsKQm7WcAjMY1Y60 base-4.14.1.0
    basic-prelude-0.7.0-3E5szsfxnbl9foTFyElrd5
    bifunctors-5.5.10-7yw4jZfZityHoD859Xw4e2 bytestring-0.10.12.0
    chunked-data-0.3.1-HQpZfgpptbt8k6EsX2DLBd containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C ghc-prim-0.6.1
    hashable-1.3.1.0-AFm7ygY4MxA76FjadItoSM
    mono-traversable-1.0.15.1-CIa4AY4JjHz3zPKV1Ea156
    mono-traversable-instances-0.1.0.0-1cHVoE3Leji6rDJVRMcKfG mtl-2.2.2
    mutable-containers-0.3.4-BI2Aq9iwuynFH6zeCg31co
    primitive-0.7.1.0-4GZ1AhedCql8LaKJmXLDHZ
    say-0.1.0.1-75NMPDHoZe81lHBG6tFsos
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.14-D6opPl5qq5tDZ2kYK01GD6
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    vector-0.12.2.0-jK90aUeXx6Ehemvl3B500
    vector-instances-3.4-JXtKcDUhj6yL2smzricYdG

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

